<?
include("../fnc.php");
enlinea_c();


$id_cu=$_SESSION["curso_id"];
$id_gr=$_SESSION["grado_id"];
$id_se=$_SESSION["seccion_id"];

for($i=1;$i<=$txtmax;$i++){
 $tmp1="txtunidad$i";
 $tmp2="txtvzona$i";
 $tmp3="txtvexamen$i";
 $tmp4="txtextu$i";

 $id_un=$$tmp1;
 $vzona=$$tmp2;
 $vexamen=$$tmp3;
 $existeu=$$tmp4;

 if($existeu=="N"){
  $sql="insert into zonas_unidades
        set unidad='$id_un',
        curso='$id_cu',
        seccion='$id_se',
        zona='$vzona',
        examen='$vexamen',
        grado='$id_gr'";

 }else{
  $sql="update zonas_unidades
        set zona='$vzona',
        examen='$vexamen'
        where
        unidad='$id_un' and
        curso='$id_cu' and
        seccion='$id_se' and
        grado='$id_gr'";
 }
 $exec=runsql($sql);
}

 redireccionar("index2.php?op=frm_zona_unidadesv2&msg=".htmlspecialchars("Distribución de notas actualizada con éxito"));
 //alert("Distribución de notas actualizada con éxito","index2.php?op=frm_zona_unidadesv2");
?>
